<?php
/*
  osCommRes, Services Oline 
http://www.oscommres.com 
Copyright (c) 2005 osCommRes 

Freeway eCommerce 
http://www.zac-ware.com/freeway 
Copyright (c) 2007 ZacWare 

Released under the GNU General Public License 
*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
?>
<!-- whats_new //-->
          <tr>
            <td>
<?php
	if(!defined('BOX_HEADING_DONATE'))define('BOX_HEADING_DONATE', 'Donate');
    $info_box_contents = array();
    $info_box_contents[] = array('align' => 'left',
                                 'text'  =>BOX_HEADING_DONATE );
    new infoBoxHeading($info_box_contents, true, true);
$info_box_contents = array();
    $info_box_contents[] = array('align' => 'center',
                                 'text'  => '<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank">
              <input type="hidden" name="cmd" value="_xclick">
              <input type="hidden" name="business" value="payment@oscommres.com">
              <input type="hidden" name="no_note" value="1">
              <input type="hidden" name="currency_code" value="USD">
              <input type="hidden" name="tax" value="0">
              <input type="image" src="images/x-click_butcc_donate.gif" name="submit"  alt="Make payments with PayPal - it\'s fast, free and secure" style="border:0px; width:79px; height:33px;">
            </form>');
    new infoBox($info_box_contents);

$info_box_contents = array();
  $info_box_contents[] = array('align' => 'left',
                                'text'  => tep_draw_separator('pixel_trans.gif', '100%', '1')
                              );
  new infoboxFooter($info_box_contents, true, true);

?>
            </td>
          </tr>
<!-- whats_new_eof //-->
